langcode: en
status: true
dependencies: {  }
name: 1_1_360x360
label: '1:1 (360x360)'
effects:
  ffa898e5-3c7a-4d0c-897f-3832feee984f:
    uuid: ffa898e5-3c7a-4d0c-897f-3832feee984f
    id: image_scale_and_crop
    weight: 1
    data:
      width: 360
      height: 360
      anchor: center-center
  16d8ed26-fa60-4a3f-b483-8155616f0c9b:
    uuid: 16d8ed26-fa60-4a3f-b483-8155616f0c9b
    id: image_convert
    weight: 2
    data:
      extension: webp
